function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","specifies");
x.t("properties","used");
x.t("notes","tc65");
x.t("refer","section");
x.t("description","cid");
x.t("layer","protocol");
x.t("enters","v.250");
x.t("v.250","(dial)");
x.t("v.250","command");
x.t("v.250","online");
x.t("gprs","commands");
x.t("gprs","service");
x.t("gprs","attachment");
x.t("last","gsm");
x.t("necessary","establish");
x.t("state","start");
x.t("state","command");
x.t("state","returns");
x.t("mode","command");
x.t("interface","please");
x.t("please","section");
x.t("external","pdn");
x.t("response","(s)");
x.t("pin","asc0");
x.t("shut","down");
x.t("down","pdp");
x.t("orderly","shut");
x.t("default","properties");
x.t("start","layer");
x.t("details","refer");
x.t("command","state");
x.t("command","entering");
x.t("command","second");
x.t("command","respond");
x.t("command","atd");
x.t("command","context");
x.t("command","causes");
x.t("command","using");
x.t("command","returns");
x.t("(dial)","command");
x.t("cgatt","cgact");
x.t("acceptance","command");
x.t("mux1","mux2");
x.t("cgqreq","cgqmin");
x.t("entering","v.250");
x.t("ppp","syntax");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("actions","necessary");
x.t("during","pdp");
x.t("during","dial-up");
x.t("mux3","charge");
x.t("pdn","v.250");
x.t("tc65","dedicated");
x.t("pdp","error");
x.t("pdp","context");
x.t("pdp","startup");
x.t("specified","internal");
x.t("definition","cgdcont");
x.t("communication","external");
x.t("perform","whatever");
x.t("prior","during");
x.t("place","prior");
x.t("standard","v.250");
x.t("activation","procedures");
x.t("cgact","commands");
x.t("confirm","acceptance");
x.t("gsm","07.07");
x.t("procedures","may");
x.t("second","serial");
x.t("request","gprs");
x.t("commands","confirm");
x.t("commands","11.19");
x.t("whatever","actions");
x.t("error","enters");
x.t("respond","connect");
x.t("automatic","deac\u00adtivation");
x.t("syntax","exec");
x.t("busy","atd");
x.t("11.5.1","automatic");
x.t("serial","interface");
x.t("atd","request");
x.t("atd","used");
x.t("atd","cid");
x.t("terminated","either");
x.t("may","place");
x.t("specifies","particular");
x.t("particular","pdp");
x.t("cgqmin","1...2");
x.t("section","11.5.1");
x.t("section","1.9");
x.t("exec","command");
x.t("internal","context");
x.t("reference","(s)");
x.t("dedicated","mode");
x.t("code","busy");
x.t("enter","v.250");
x.t("establish","communication");
x.t("dial-up","ppp");
x.t("1...2","notes");
x.t("already","performed");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","connect");
x.t("online","data");
x.t("context","default");
x.t("context","during");
x.t("context","specified");
x.t("context","definition");
x.t("context","activation");
x.t("data","state");
x.t("result","orderly");
x.t("result","code");
x.t("(num)","parameter");
x.t("protocol","gprs");
x.t("protocol","terminated");
x.t("startup","already");
x.t("asc0","asc1");
x.t("causes","perform");
x.t("causes","enter");
x.t("carrier","details");
x.t("carrier","reference");
x.t("asc1","usb");
x.t("service","gprs");
x.t("service","command");
x.t("service","11.19");
x.t("either","result");
x.t("used","standard");
x.t("used","cgdcont");
x.t("11.19","atd");
x.t("using","cgatt");
x.t("using","command");
x.t("connect","layer");
x.t("connect","carrier");
x.t("cgdcont","command");
x.t("cgdcont","cgqreq");
x.t("returns","result");
x.t("returns","carrier");
x.t("performed","using");
x.t("deac\u00adtivation","pdp");
x.t("cid","response");
x.t("cid","(num)");
x.t("attachment","pdp");
}
